-- 基础信息
base_info = {
	group_id = 133305036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 36002, monster_id = 26090201, pos = { x = -2083.349, y = 331.920, z = 4061.100 }, rot = { x = 0.000, y = 350.605, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 36003, monster_id = 26090201, pos = { x = -2093.872, y = 327.732, z = 4063.525 }, rot = { x = 0.000, y = 24.961, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 36004, monster_id = 26090201, pos = { x = -2080.048, y = 328.429, z = 4072.172 }, rot = { x = 0.000, y = 322.470, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 36001, gadget_id = 70330342, pos = { x = -2083.736, y = 328.888, z = 4069.673 }, rot = { x = 9.241, y = 21.409, z = 1.152 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 36002, 36003, 36004 },
		gadgets = { 36001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
